.editor-styles-wrapper .editor-h-text-lead {
	font-size: 17px;
	line-height: 26px;
	color: #767F89;
	letter-spacing: 1px;
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 20px;
	width: 100%;
	display: inline-block;
}

.editor-styles-wrapper .editor-h-text-lead--left {
	text-align: left;
}

.editor-styles-wrapper .editor-h-text-lead--center {
	text-align: center;
}

.editor-styles-wrapper .editor-h-text-lead--right {
	text-align: right;
}